﻿using System;
using YSUtils.Data;

namespace Test.Data
{
	/// <summary>
	/// Test class for testing DataFolder class.
	/// </summary>
	internal class DataFolderTest
	{
		/// <summary>
		/// Runs the DataFolder tests.
		/// </summary>
		public static void RunTest()
		{
			Console.WriteLine();
			Console.WriteLine("DataFolderTest.RunTest");

			Console.WriteLine("DataFolder.CreateApplicationDataFolder(): {0}", DataFolder.CreateApplicationDataFolder());
			Console.WriteLine("DataFolder.GetApplicationDataFileName(\"test.txt\"): {0}", DataFolder.GetApplicationDataFileName("test.txt"));
			Console.WriteLine("DataFolder.GetApplicationDataFolder(): {0}", DataFolder.GetApplicationDataFolder());
		}

	}
}
